python-gst-1.0 system dep

Dependency Availability

Arch Linux
All Versions
Not available
 
CentOS
All Versions
Not available
 
Cygwin
All Versions
Not available
 
Debian
Sarge
Not available
Etch
Not available
Lenny
Not available
Squeeze
Not available
Wheezy
Not available
Jessie
python-gst-1.0
Sid (Unstable)
Not available
 
Fedora
17 (Beefy Miracle)
Not available
18 (Spherical Cow)
Not available
19 (Schrödinger's Cat)
Not available
20 (Heisenberg)
Not available
Fedora 21
Not available
Fedora 22
Not available
 
FreeBSD
All Versions
Not available
 
Gentoo Linux
All Versions
dev-python/gst-python:1.0
 
Mandrake/Mandriva Linux
All Versions
Not available
 
openSUSE
All Versions
Not available
 
Mac OS X
Leopard
Not available
Snow Leopard
Not available
Lion
Not available
Mountain lion
Not available
Mavericks
Not available
Yosemite
Not available
 
Red Hat Enterprise Linux
All Versions
Not available
 
Ubuntu
Karmic
python-gst-1.0
Lucid
python-gst-1.0
Maverick
python-gst-1.0
Natty
python-gst-1.0
Oneiric
python-gst-1.0
Precise
python-gst-1.0
Quantal
python-gst-1.0
Raring
python-gst-1.0
Saucy
python-gst-1.0
Trusty
python-gst-1.0
Trusty (Python3)
python-gst-1.0
Utopic
python-gst-1.0
Utopic (Python3)
python-gst-1.0
Vivid
python-gst-1.0
Vivid (Python3)
python-gst-1.0
Wily
python-gst-1.0
Wily (Python3)
python-gst-1.0
Xenial
python-gst-1.0
Xenial (Python3)
python-gst-1.0
 

Raw Rosdep Data

  {"debian"=>{"buster"=>["python-gst-1.0"], "jessie"=>["python-gst-1.0"], "stretch"=>["python-gst-1.0"]}, "gentoo"=>["dev-python/gst-python:1.0"], "ubuntu"=>["python-gst-1.0"]}
      

Used in Packages

dashing tts